* {margin:0;padding:0}

div,p,li{font-size:100%}
li{margin-left:16px;}

pre{ color:#fff; padding:10px; margin:10px; height:auto; overflow:auto; font:12px Verdana,Courier,sans-serif}
* html pre {width:100%}

.description{padding-left:35px;margin:5px 0;}

.sample{padding:20px 30px; margin:4px 0 25px 0;text-align:center;}


.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}



